<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>Sin título. Escriba su nombre. Ejercicios. Páginas web HTML y hojas de estilo CSS</title>
  <link href="citas-dijkstra.css" rel="stylesheet" type="text/css">
</head>

<body>
  Citas de Edsger Dijkstra

  Edsger Wybe Dijkstra (1930 – 2002), informatico holandes ganador del premio Turing en 1972, fue un  pionero y paladín de la programacion estructurada.

  La programacion orientada a objetos es una idea excepcionalmente mala que sólo puede tener su origen en California.

  Si dentro de 10 años, cuando estés haciendo algo rápido y mal hecho, de repente sientes que estoy viendo lo que haces y te dices a ti mismo "Esto no le hubiera gustado a Dijkstra", bueno, me conformo con ese tipo de inmortalidad.

  La Informática no se ocupa de los ordenadores más de lo que la Astronomía se ocupa de los telescopios.

  Perfeccionarse uno mismo consiste tanto en aprender como en desaprender.

  Preguntarse si un ordenador piensa es tan interesante como preguntarse si un submarino nada.

  La misión de la Universidad no es ofrecer lo que la sociedad pide, sino proporcionar lo que la sociedad necesita.
</body>
</html>
